#!/bin/sh
echo 'name: recaptcha
version: 0.1
id: recaptcha-0.1-33817845d3b9fa17677074f68a355fc5

license: BSD3
copyright: (c) 2008 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: http://github.com/jgm/recaptcha/tree/master
package-url:
synopsis: Functions for using the reCAPTCHA service in web applications.
description: reCAPTCHA (http://recaptcha.net/) is a service that provides
             captchas for preventing automated spam in web applications.
             recaptcha-hs provides functions for using reCAPTCHA in Haskell
             web applications.
category: Network
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
exposed-modules: Network.Captcha.ReCaptcha
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/recaptcha-0.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/recaptcha-0.1
              /usr/local/lib
hs-libraries: HSrecaptcha-0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.2.8-211bc27ac803c51e1aac066ed6c383d8
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9
         xhtml-3000.2.1-22b747149ac820f9574f57533a3d58fc
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/recaptcha-0.1/html/recaptcha.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/recaptcha-0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
